.pagination-list {
    position: relative;
}

.wp-pagenavi {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
}

.wp-pagenavi a.page,
.wp-pagenavi li>span {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    font-weight: 500;
    color: #eaa0b5;
    background-color: #fff;
    line-height: 1.3;
    font-weight: 500;
    padding-bottom: 1px;
    border-radius: 50%;
    padding-bottom: 1px;
    font-size: 2.5rem;
    font-weight: 500;
}

.wp-pagenavi span.current {
    color: #fff;
    background-color: #eaa0b5;
}

.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink,
a.next-btn,
a.pre-btn {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.8rem;
    font-weight: bold;
    color: #000;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    background-image: url(../images/index/icon-next.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-decoration: none;
    justify-content: flex-start;
    border-radius: 50%;
}

ul.wp-pagenavi {
    max-width: 100%;
}

.box-single-top {
    padding: 50px;
    background-color: #fff;
    border-radius: 25px;
}

.wp-pagenavi a.previouspostslink,
a.pre-btn {
    padding-right: 0;
    left: 0;
    right: unset;
    background-image: url(../images/index/icon-prev.svg);
    justify-content: flex-end;
}

.sidebar-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.sidebar-item.sidebar-arc {
    justify-content: flex-start;
    position: absolute;
    right: 0px;
    width: fit-content;
}

.sidebar .label {
    font-size: 2.2rem;
    font-weight: 500;
    color: #dd5f7a;
    margin-right: 15px;
}

.sidebar-item label span {
    font-size: 2.3rem;
}

.sidebar-item:not(.sidebar-arc) .select {
    margin-right: 0px;
    padding: 1px;
    border-radius: 25px;
}

.sidebar-item:not(.sidebar-arc) .select select {
    width: 300px;
    height: 50px;
    padding-left: 30px;
    background-image: url(../images/index/icon-select.svg);
    background-size: 11px 10px;
    background-repeat: no-repeat;
    background-position: center right 20px;
    color: #2c2c2c;
    letter-spacing: 0.1em;
    background-color: #fff;
    border: none;
    padding-right: 50px;
    font-size: 1.8rem;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    border-radius: 30px;
    font-weight: 500;
}

.sidebar-arc .select select {
    width: 157px;
    height: 50px;
    border-radius: 25px;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    font-size: 1.8rem;
    background-color: #fff;
    color: #2c2c2c;
    font-weight: 500;
    padding-left: 20px;
    border: none;
    background-size: 11px 10px;
    background-repeat: no-repeat;
    background-image: url(../images/index/icon-select.svg);
    background-position: center right 20px;
}


/* .news-item.item-list .cat {
    height: 33px;
} */

.title-line .title-single {
    font-size: 3.2rem;
    font-weight: 500;
    position: relative;
    margin-top: 30px;
    color: #443120;
    line-height: 1.65;
    text-align: left;
    padding-bottom: 25px;
    border-bottom: 2px solid;
}

.post-content {
    padding: 50px;
    position: relative;
}

.post-content a {
    color: var(--primary-color);
    text-decoration: underline;
}


/* .title-line .title-single::after {
    content: "";
    width: 6px;
    height: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -35px;
    background-color: #0071B7;
} */

figcaption.wp-element-caption {
    text-align: center;
    color: #000000;
    margin-bottom: 0 !important;
}

.infor-line .date {
    color: #666666;
    width: 100px;
    font-weight: 500;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    margin-bottom: 0;
    padding-bottom: 1px;
    text-align: left;
    padding-left: 5px;
}

.infor-line .tag a {
    font-size: 1.5rem;
    font-weight: 500;
    color: #0071B7;
}

.post-content-inner {
    max-width: 1030px;
    padding: 0 15px;
    margin: auto;
}

.post-content img {
    display: block;
    margin: 10px auto;
    padding: 40px 0;
}

.infor-line {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.post-content h1 {
    font-size: 2.4rem;
    padding-left: 23px;
    border-bottom: 1px solid;
    margin-bottom: 30px;
    position: relative;
    margin-top: 40px;
    letter-spacing: 0.1em;
    padding-top: 5px;
    padding-bottom: 15px;
}

.post-content h1::before {
    content: "";
    width: 3px;
    height: calc(100% - 5px);
    background-color: #eaa0b5;
    border-radius: 5px;
    top: 0;
    left: 0;
    position: absolute;
}

.post-content p {
    margin-bottom: 15px;
    line-height: 1.625;
    color: #443120;
    font-weight: 500;
}

.post-content a {
    color: var(--primary-color);
}

.post-content h2 {
    color: #443120;
    font-size: 2rem;
    margin-bottom: 25px;
    position: relative;
    margin-top: 50px;
    padding-left: 23px;
    font-weight: bold;
    padding-bottom: 20px;
    border-bottom: 1px solid;
}

.post-content h2::after {
    content: "";
    width: 14px;
    height: 14px;
    position: absolute;
    top: 8px;
    left: 0px;
    background-color: #eaa0b5;
    border-radius: 50%;
}

.post-content h2::before {
    content: "";
    width: 110px;
    height: 1px;
    position: absolute;
    left: 0px;
    background-color: #eaa0b5;
    bottom: -1px;
}

.post-content ul {
    margin-top: 50px;
}

.post-content ul li {
    position: relative;
    padding-left: 45px;
    line-height: 2.0625;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

.post-content ul li::after {
    content: "";
    width: 15px;
    height: 15px;
    background-color: var(--primary-color);
    position: absolute;
    transform: rotate(45deg);
    left: 4px;
    top: 8px;
}

.post-content h3 {
    font-size: 2rem;
    margin-bottom: 20px;
    position: relative;
    color: #443120;
    margin-top: 60px;
    font-weight: 500;
    padding-left: 30px;
}

.post-content h3::after {
    content: "";
    width: 12px;
    height: 2px;
    background-color: #eaa0b5;
    position: absolute;
    left: 0px;
    top: 13px;
}

.post-content h4 {
    font-size: 1.8rem;
    margin-bottom: 20px;
    position: relative;
    color: #333333;
    margin-top: 30px;
    font-weight: 500;
    padding-left: 33px;
}

.post-content h4::after {
    content: "";
    width: 15px;
    height: 15px;
    background-color: #00acd6;
    position: absolute;
    left: 3px;
    top: 8px;
    border-radius: 50%;
}

.post-content table {
    width: 100%;
}

.cat-line {
    display: flex;
    justify-content: center;
}

.cat-line a {
    min-width: 183px;
    padding: 5px 15px;
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    width: fit-content;
}

@media (max-width:767px) {
    .sidebar-item {
        justify-content: flex-end;
        max-width: 240px;
        margin: 0 auto 17px;
    }
    .sidebar {
        padding-top: 0;
    }
    .sidebar-item.sidebar-arc {
        margin-top: 0;
        position: static;
        margin-bottom: 0;
    }
    .sidebar-item:not(:nth-last-child(1)) {
        margin-bottom: 15px;
    }
    .hotnews .news-item.item-list {
        padding: 20px 3px;
    }
    .news-item.item-list .title {
        margin-top: 5px;
        flex: auto;
        width: 100%;
    }
    .sidebar .label {
        margin-bottom: 0px;
        font-size: 1.6rem;
        margin-right: 10px;
        font-weight: 500;
        padding-bottom: 0;
        border-bottom: none;
        text-align: right;
    }
    .sidebar-item:not(.sidebar-arc) .select {
        padding: 1px;
        border-radius: 15px;
    }
    .sidebar-item:not(.sidebar-arc) .select select {
        width: 190px;
        height: 35px;
        font-size: 1.2rem;
        padding-left: 20px;
        padding-right: 18px;
        background-size: 9px 8px;
        background-position: center right 17px;
        border-radius: 14px;
    }
    .sidebar-item .select {
        margin-right: 0;
    }
    .wp-pagenavi a.page,
    .wp-pagenavi li>span,
    .wp-pagenavi a.nextpostslink,
    .wp-pagenavi a.previouspostslink {
        font-size: 1.4rem;
    }
    a.btn.btn-single-back {
        height: 50px;
        width: 165px;
    }
    .box-single-top .title-line {
        font-size: 1.4rem;
        padding-left: 0px;
        padding-right: 0;
        margin-bottom: 0;
        line-height: 1.45;
        border-width: 1px;
    }
    /* .infor-line {
        flex-direction: row-reverse;
    } */
    .infor-line .date {
        font-size: 1.3rem;
        width: 65px;
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
    }
    .infor-line a.cat {
        width: auto;
        font-size: 1rem;
        max-width: unset;
        min-width: unset;
    }
    .infor-line .tag a {
        font-size: 1rem;
    }
    .title-line .title-single {
        font-size: 2.1rem;
        margin-top: 15px;
        line-height: 1.28;
        padding-bottom: 20px;
    }
    .box-single-top {
        padding: 25px 18px;
        margin-bottom: 0;
        margin-top: 0px;
        border-radius: 13px;
        margin: 0 -8px;
    }
    .infor-line .cat a {
        min-height: 19px;
        width: 81px;
        font-size: 1.1rem;
        line-height: 1;
        margin-left: 0;
        padding-bottom: 2px;
        border-radius: 10px;
    }
    figcaption.wp-element-caption {
        font-size: 1.3rem;
    }
    .post-content {
        font-size: 1.4rem;
        padding-left: 0;
        padding-right: 0;
        padding: 35px 18px;
        border-radius: 13px;
        margin: 0 -8px;
    }
    .post-content-inner {
        padding: 0 0;
    }
    .wp-pagenavi a.nextpostslink,
    .wp-pagenavi a.previouspostslink,
    a.next-btn,
    a.pre-btn {
        width: 40px;
        height: 40px;
        align-items: center;
        justify-content: flex-start;
        font-size: 1.3rem;
        right: 0;
        font-weight: bold;
    }
    .wp-pagenavi a.nextpostslink {
        justify-content: flex-end;
    }
    .wp-pagenavi a.previouspostslink,
    a.pre-btn {
        left: 0;
    }
    .wp-pagenavi a.nextpostslink::after,
    .wp-pagenavi a.previouspostslink::after,
    a.next-btn::after,
    a.pre-btn::after {
        font-size: 1.2rem;
        bottom: -20px;
        right: auto;
        transform: translateX(-50%);
        left: 50%;
        top: auto;
        color: #000;
    }
    .wp-pagenavi a.page,
    .wp-pagenavi li>span {
        width: 30px;
        height: 30px;
        font-size: 1.5rem;
        margin: 0 3px;
        font-weight: 500;
        padding-bottom: 0px;
        padding-left: 1px;
    }
    .post-content h1 {
        font-size: 1.7rem;
        margin-bottom: 30px;
        padding: 0;
        margin-top: 25px;
        line-height: 1.4;
        border-width: 1px;
        padding-left: 13px;
        padding-bottom: 13px;
        padding-top: 4px;
    }
    .post-content h1::after {
        width: 2px;
        left: 0;
    }
    .post-content h1::before {
        width: 2px;
        height: calc(100% - 6px);
    }
    .post-content h2 {
        font-size: 1.5rem;
        margin-bottom: 15px;
        margin-top: 25px;
        padding-bottom: 10 px;
        line-height: 1.5;
        padding-left: 22px;
    }
    .post-content h2::before {
        width: 90px;
    }
    .post-content h2::after {
        width: 12px;
        height: 12px;
        top: 6px;
    }
    .post-content h3 {
        font-size: 1.4rem;
        margin-bottom: 15px;
        margin-top: 25px;
        line-height: 1.5;
        padding-left: 18px;
    }
    .post-content h3::after {
        width: 10px;
        left: 0;
        top: 10px;
        height: 2px;
    }
    .post-content h4 {
        font-size: 1.4rem;
        margin-bottom: 15px;
        margin-top: 25px;
        line-height: 1.36;
        padding-left: 19px;
    }
    .post-content h4::after {
        width: 11px;
        left: 3px;
        top: 4px;
        height: 11px;
    }
    /* .post-content h3::after {
        width: 12px;
        height: 12px;
    } */
    .post-content p {
        font-size: 1.3rem;
        line-height: 1.72;
        letter-spacing: 0.1em;
    }
    .post-content ul {
        margin-top: 25px;
    }
    .post-content ul li {
        padding-left: 25px;
        font-size: 1.3rem;
        line-height: 1.73;
        margin-bottom: 20px;
    }
    .post-content ul li::after {
        width: 9px;
        height: 9px;
        top: 8px;
    }
    .title-line .title-single::after {
        height: 100%;
        left: 0;
        width: 3px;
    }
    /* .box-post-title {
        padding-left: 15px;
        padding-right: 15px;
    } */
    .single-content .container .container {
        padding-left: 0;
        padding-right: 0;
    }
    .single-page .wp-pagenavi a.previouspostslink,
    .single-page .wp-pagenavi a.nextpostslink {
        min-height: 26px;
        font-size: 1.4rem;
        max-width: unset;
        text-align: right;
    }
    .single-page .wp-pagenavi {
        flex-wrap: wrap;
        height: auto;
    }
    /* .single-page .wp-pagenavi li {
        width: 100%;
        position: relative;
    } */
    .single-page .wp-pagenavi a.nextpostslink {
        justify-content: flex-end;
        text-align: left;
    }
    /* .single-content {
        padding-left: 10px;
        padding-right: 10px;
    } */
    /* .wp-pagenavi a span{
        display: none;
    } */
    /* .pagination-list {
        padding-top: 23px;
        border-top: 1px solid #39b04a;
    } */
    .sidebar-item.sidebar-cat,
    .sidebar-item.sidebar-arc {
        display: flex;
        max-width: unset;
        align-items: center;
        justify-content: center;
        padding: 0 !important;
    }
    .post-content table td:first-child {
        width: 72px !important;
    }
    .post-content table td:nth-child(2) {
        width: 75px !important;
    }
    .post-content table th,
    .post-content table td {
        font-size: 1.3rem !important;
        padding: 5px !important;
    }
    .post-content table th:last-child,
    .post-content table td:last-child {
        text-align: left !important;
        padding-left: 12px !important;
    }
    .sidebar-arc .select select {
        font-size: 1.2rem;
        width: 100px;
        height: 35px;
        padding-left: 12px;
        background-size: 8px 7px;
        background-position: center right 12px;
        border-radius: 18px;
    }
}